New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Lack of tag prevents installing #1

Closed
sebastianconcept opened this Issue Jul 24, 2016 · 9 comments

Comments

Projects
None yet
6 participants
@sebastianconcept

sebastianconcept commented Jul 24, 2016

This is the feedback I've got from swift build

Cloning https://github.com/qutheory/vapor-postgresql.git error: No version tag found in (..Backend/Packages/vapor-postgresql) package. Add a version tag with "git tag" command. Example: "git tag 0.1.0"

@tanner0101 tanner0101 added this to the 0.1 milestone Jul 25, 2016

@tanner0101 tanner0101 self-assigned this Jul 25, 2016

@tanner0101

This comment has been minimized.

Show comment
Hide comment
@tanner0101

tanner0101 Jul 25, 2016

Contributor

I will tag and release this with Vapor 0.15 and Fluent 0.8 in the coming days.

Contributor

tanner0101 commented Jul 25, 2016

I will tag and release this with Vapor 0.15 and Fluent 0.8 in the coming days.

@sebastianconcept

This comment has been minimized.

Show comment
Hide comment
@sebastianconcept

sebastianconcept Jul 25, 2016

Awesome. Supporting pg will be great news @tannernelson !

sebastianconcept commented Jul 25, 2016

Awesome. Supporting pg will be great news @tannernelson !

@Kumuluzz

This comment has been minimized.

Show comment
Hide comment
@Kumuluzz

Kumuluzz Aug 27, 2016

@tannernelson, any updates on tagging this repo?

Kumuluzz commented Aug 27, 2016

@tannernelson, any updates on tagging this repo?

@tanner0101

This comment has been minimized.

Show comment
Hide comment
@tanner0101

tanner0101 Aug 27, 2016

Contributor

This is on a relatively old version of Swift and will take a bit of work to update. It will definitely be ready for Vapor 1.0 but for now the MySQL drivers are the best bet.

Contributor

tanner0101 commented Aug 27, 2016

This is on a relatively old version of Swift and will take a bit of work to update. It will definitely be ready for Vapor 1.0 but for now the MySQL drivers are the best bet.

@Kumuluzz

This comment has been minimized.

Show comment
Hide comment
@Kumuluzz

Kumuluzz Aug 28, 2016

I'll start using MySQL for now then, but keep us posted if anything happens with the PostgreSQL provider :)

Kumuluzz commented Aug 28, 2016

I'll start using MySQL for now then, but keep us posted if anything happens with the PostgreSQL provider :)

@a2

This comment has been minimized.

Show comment
Hide comment
@a2

a2 Sep 16, 2016

@tannernelson Now that Vapor 1.0 is out, any chance that this will be tagged soon?

a2 commented Sep 16, 2016

@tannernelson Now that Vapor 1.0 is out, any chance that this will be tagged soon?

@anthonycastelli

This comment has been minimized.

Show comment
Hide comment
@anthonycastelli

anthonycastelli Oct 2, 2016

Member

What is the holdup for not tagging this with a release?

Member

anthonycastelli commented Oct 2, 2016

What is the holdup for not tagging this with a release?

@tanner0101

This comment has been minimized.

Show comment
Hide comment
@tanner0101

tanner0101 Oct 3, 2016

Contributor

@anthonycastelli we're waiting on #3

Contributor

tanner0101 commented Oct 3, 2016

@anthonycastelli we're waiting on #3

@natebird

This comment has been minimized.

Show comment
Hide comment
@natebird

natebird Oct 6, 2016

Collaborator

The provider has been tagged and released as 1.0! Yay!

Collaborator

natebird commented Oct 6, 2016

The provider has been tagged and released as 1.0! Yay!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment